class CreateVaccinationTable {
  String? givenAt;
  String? status;
  String? vaccinesDescription;
  String? visit;

  CreateVaccinationTable(
      {this.givenAt, this.status, this.vaccinesDescription, this.visit});

  CreateVaccinationTable.fromJson(Map<String, dynamic> json) {
    givenAt = json['GivenAt'];
    status = json['Status'];
    vaccinesDescription = json['VaccinesDescription'];
    visit = json['Visit'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['GivenAt'] = this.givenAt;
    data['Status'] = this.status;
    data['VaccinesDescription'] = this.vaccinesDescription;
    data['Visit'] = this.visit;
    return data;
  }
}